body {
  font-family: "montserrat";
  font-size: 16px;
  color: #aeaeae;
}
.body-container {
  margin: 0, auto;
  box-sizing: border-box;
  background-image: url(../img/sections-background/section-1\(header\).jpg);
  background-attachment: fixed;
}
.btn-status.active {
  display: flex;
  justify-content: center;
  margin: 15px auto;
}
.btn-status {
  display: none;
}
.header-container {
  width: 100%;
  background-color: rgba(94, 93, 88, 0.6);
}
.header-logo-link {
  text-decoration: none;
}
.header-navbar {
  width: 1160px;
  margin: 0 auto;
  display: flex;
}
.header-logo {
  width: 233px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 26px 0;
}
.header-logo-icon {
  font-size: 40px;
  width: 58px;
  height: 67px;
  background-color: #18cfab;
  clip-path: polygon(0 25%, 50% 0, 100% 25%, 100% 75%, 50% 100%, 0 75%);
}
.logo-h {
  margin: 14px auto;
  display: flex;
  justify-content: center;
  color: #ffffff;
  text-decoration: none;
}
.header-logo-text {
  font-size: 32px;
  display: flex;
  align-items: center;

  color: #ffffff;
}
.logo-secondtext {
  color: #18cfab;
}
.nav-bar {
  display: flex;
  justify-content: center;
}
.nav-bar-item {
  margin: auto 21px;
}
.nav-bar-link {
  text-decoration: none;
  color: rgba(255, 255, 255, 0.6);
  font-weight: bold;
  font-size: 16px;
}
.nav-bar-link:hover {
  text-decoration: none;
  color: rgba(255, 255, 255, 0.6);
  font-weight: bold;
  font-size: 16px;
  color: #18cfab;
}
.header-search {
  margin: auto 21px;
}
.header-search:hover span {
  border-color: #18cfab;
}
.header-search-ring {
  display: block;
  width: 21px;
  height: 16px;
  font-size: 16px;
  border: 2px solid rgba(255, 255, 255, 0.6);
  border-radius: 50%;
  margin-left: 25px;
  margin-bottom: -7px;
}
.header-search-line {
  display: block;
  width: 1px;
  height: 16px;
  font-size: 16px;
  border-left: 2px solid rgba(255, 255, 255, 0.6);
  margin-top: 2px;
  margin-left: 50px;
  transform: rotate(-45deg);
  color: rgba(255, 255, 255, 0.6);
}
.section-home {
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.home-text-container {
  margin-top: 251px;
  margin-bottom: 129px;
  flex-direction: column;
  display: flex;
  align-items: center;
  font-weight: bold;
}
.home-text-1line {
  font-size: 35px;
  color: #ffffff;
  text-transform: uppercase;
}
.home-text-1line-green {
  color: #18cfab;
}
.home-text-2line {
  font-size: 78px;
  color: #ffffff;
  text-transform: uppercase;
  margin-top: 22px;
  margin-bottom: 22px;
}
.home-text-3line {
  font-size: 34px;
  color: #d4d4d4;
  font-weight: normal;
}
.home-btns {
  display: flex;
  justify-content: center;
  margin-bottom: 243px;
}
.btns {
  width: 169px;
  height: 64px;
  border-top: 5px solid white;
  border-radius: 10px;
  font-weight: bold;
  font-size: 15px;
  align-items: center;
  color: #ffffff;
  border-color: unset;
  border-left-width: 0;
  border-bottom-width: 0;
  border-right-width: 0;
  outline: none;
  cursor: pointer;
}
.explore-btn {
  background: #18cfab;
  margin-right: 26px;
}
.purchase-btn {
  background: #00cbf6;
}
.section-four-opinion {
  display: flex;

  border-top: 8px solid white;
}
.opinion-box {
  width: 25%;
  padding: 95px;
  text-align: center;
}
.opinion-content {
  display: flex;
  justify-content: space-around;
}
.opinion-box-img {
  height: 102px;
  margin-bottom: 40px;
}
.opinion-box-text {
  font-weight: bold;
  font-size: 20px;
  text-transform: uppercase;
}
.blue {
  background: #1c2a33;
  color: #18cfab;
}
.green {
  background: #18cfab;
  color: #1c2a33;
}
.section-service {
  background-color: white;
}
/* ++++++++++++++++++++++++++++++++++++ */
.service-container {
  width: 1160px;
  margin: auto;
}
.service-content {
  padding-bottom: 91px;
}
.title {
  position: relative;
  font-size: 36px;
  align-items: center;
  text-align: center;
  color: #4e4e4e;
  padding-top: 83px;
  padding-bottom: 100px;
  font-weight: 400px;
}
.title:before {
  position: absolute;
  content: "______";
  font-size: 26px;
  color: #18cfab;
  top: 118px;
  left: 541px;
  font-weight: bold;
}
.title:after {
  position: absolute;
  content: "______";
  font-size: 26px;
  color: #18cfab;
  top: 127px;
  left: 554px;
  font-weight: bold;
}
.service-content-title {
  display: flex;
  justify-content: center;
  margin: 16px auto;
  background: #f8fcfe;
  border: 1px solid #edefef;
  cursor: pointer;
}
.service-content-box {
  position: relative;
  font-size: 16px;
  line-height: 39px;
  color: #717171;
  width: 16.7%;
  display: flex;
  height: 72px;
  align-items: center;
  justify-content: center;
  border: 1px solid #f2f2f2;
  background: #f8fcfe;
}
.service-content-box.active {
  background-color: #18cfab;
}
.service-content-box.active:before {
  content: "";
  position: absolute;
  top: 72px;
  left: 84px;
  width: 0;
  height: 0;
  display: flex;
  border-style: solid;
  border-width: 16px 13.5px 0 13.5px;
  border-color: #18cfab transparent transparent transparent;
}
.service-content-box {
  position: relative;
  font-size: 16px;
  line-height: 39px;
  color: #717171;
  width: 16.7%;
  display: flex;
  height: 72px;
  align-items: center;
  justify-content: center;
  border: 1px solid #f2f2f2;
  text-decoration: none;
}
.service-content-box li {
  text-decoration: none;
  color: #717171;
  font-size: 16px;
}
.service-content-box:before {
  position: absolute;
  font-size: 16px;
  line-height: 39px;
  color: #717171;
  width: 16.7%;
  display: flex;
  height: 72px;
  align-items: center;
  justify-content: center;
  border: 1px solid #f2f2f2;
}
.service-content-box:hover {
  border: 1px solid #18cfab;
}
.service-content-textbox.active {
  display: flex;
  line-height: 24px;
  align-items: center;
  color: #777777;
  font-size: 14px;
}
.service-content-textbox {
  display: none;
}
.service-img {
  width: 192px;
  height: 139px;
  margin-right: 15px;
}
/*+++++++++++++++++++++++++++++++++++++++++++++*/
.section-purchase {
  background-image: url(../img/sections-background/section-2.jpg);

  display: flex;
  justify-content: center;
  flex-direction: column;
}
.purchase-text-container {
  margin-top: 179px;
  flex-direction: column;
  display: flex;
  align-items: center;
  font-weight: bold;
}
.purchase-text-1line-green {
  font-size: 40px;
  text-transform: uppercase;
  color: #18cfab;
  margin-bottom: 12px;
}
.purchase-text-2line {
  font-size: 16px;
  color: #d8d8d8;
}
.btn-purchase-btn {
  display: flex;
  justify-content: center;
  margin: auto;
  margin-bottom: 127px;
  margin-top: 67px;
  width: 169px;
  height: 64px;
  border-top: 5px solid white;
  border-radius: 10px;
  font-weight: bold;
  font-size: 15px;
  align-items: center;
  color: #ffffff;
  border-color: unset;
  border-left-width: 0;
  border-bottom-width: 0;
  border-right-width: 0;
  background-color: #18cfab;
}

.section-work {
  background: #e9edef;
}
.work-container {
  width: 1160px;
  margin: auto;
}

.work-content {
  padding-bottom: 91px;
}

.work-content-title {
  margin: auto;
  display: flex;
  margin-bottom: 70px;
  background: #f8fcfe;
  border: 1px solid #edefef;
  width: 590px;
}
.work-content-box.active {
  color: #18cfab;
  border: 1px solid #18cfab;
}
.work-content-box {
  position: relative;
  font-size: 14px;
  line-height: 39px;
  color: #717171;
  width: 589px;
  display: flex;
  height: 72px;
  align-items: center;
  justify-content: center;
  border: 1px solid #f2f2f2;
  text-decoration: none;
  cursor: pointer;
}
.work-content-images {
  display: flex;
  flex-wrap: wrap;
}
.img-content-box {
  position: relative;
  height: 206px;
}
.work-all {
  position: relative;
  width: 285px;
  height: 206px;
}
.work-all.hide {
  display: none;
}

.btns.btn-load-btn {
  justify-content: center;
  margin: auto 495px;
  margin-bottom: 99px;
  background-color: #18cfab;
  border-top: none;
}
.img-hover-box {
  font-size: 12px;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  width: 285px;
  line-height: 25px;
  padding-top: 48px;
  padding-bottom: 34px;
  opacity: 0;
  color: #8a8a8a;
  border-top: 5px solid #18cfab;
}
.img-hover-box p {
  color: #18cfab;
  font-weight: bold;
  font-size: 14px;
}
.img-hover-box:hover {
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  fill: none;
  background: #e9edef;
  width: 285px;
  line-height: 25px;
  padding-top: 48px;
  padding-bottom: 34px;
  opacity: 1;
  height: 206px;
}
.img-hover-box svg:hover {
  fill: #18cfab;
}
.img-hover-box svg:hover path {
  stroke: white;
  fill: #e9edef;
}

.section-breaking-news {
  background-color: white;
}
.breaking-news-container {
  width: 1160px;
  margin: auto;
}

.news-boxes {
  display: flex;
  flex-wrap: wrap;
}
.news-box {
  width: 263px;
  position: relative;
  flex-direction: column;
  text-align: center;
  line-height: 39px;
  margin: 22px auto;
}
.news-hover-box {
  position: absolute;
  right: 0;
  top: 0;
  text-align: center;
  width: 70px;
  height: 68px;
  background-color: #203e38;
  display: flex;
  justify-content: center;
  flex-direction: column;
  font-size: 16px;
  line-height: 25px;
  color: #ffffff;
}
.news-box:hover .news-hover-box {
  background-color: #18cfab;
}

.news-box:hover .news-box-title {
  color: #18cfab;
}
.news-box-comments {
  display: flex;
  justify-content: space-around;
  width: 210px;
  font-size: 14px;
  color: #777777;
}
.news-box-title {
  font-weight: bold;
  font-size: 18px;
  line-height: 39px;
  display: flex;
  justify-content: flex-start;
  width: 227px;
  margin-left: 15px;
}
.news-box-comments a {
  text-decoration: none;
  color: #777777;
}
.news-box-comments a:hover {
  text-decoration: underline;
}

.section-client-feedback {
  background-image: url(../img/sections-background/section-3.jpg);
}
.slider-for-content {
  margin: auto 35px;
}
.client-feedback-container {
  width: 1160px;
  margin: auto;
  text-align: center;
}
.for-content-text {
  margin: 35px auto;
  display: flex;
}
.slider-nav-icon {
  border-radius: 50%;
  width: 61px;
  height: 61px;
  margin: 35px 0;
  border: 5px solid rgba(31, 218, 181, 0.2);
}
.slider-nav {
  width: 413px;
  margin-bottom: 103px;
  margin: auto;
}
.slider-for-content {
  font-size: 16px;
  line-height: 30px;
  display: flex;
  align-items: center;
  text-align: center;
  color: #bbbbbb;
}
.slider-for-content h2 {
  text-transform: uppercase;
  font-weight: bold;
  color: #18cfab;
}

.slider-for-icon {
  border-radius: 50%;
  width: 142px;
  height: 142px;
  opacity: 1;
  border: 11px solid rgba(31, 218, 181, 0.2);
  margin: auto;
  margin-top: 50px;
}

.section-gallery {
  background-color: white;
}
.gallery-container {
  width: 1160px;
  margin: 0 auto;
}
.gallery-content {
  padding-bottom: 100px;
  margin-bottom: 50px;
}

.gallery-content-item {
  width: 367px;
  margin-left: 10px;
  margin-bottom: 20px;
}

.footer-container {
  font-size: 14px;
  line-height: 26px;
  display: flex;
  background: #22353f;
}
.footer-ham {
  color: #18cfab;
}
.footer-copy {
  margin: 50px auto;
}
